Video Library Utility v1.08 corrects a problem associated with 
creation of library datestamps for January.  Also allows a new 
filestamp to be entered for each file in a Group Crunch/Build.
Requires Z33 or Z34.  Copyright 1987, 1988 by Esoteric Software.  
VLU is a ZSIG utility.